[wingide-users] Error configuring WingIDE 101 3.2 with Python 3.2 on Windows Vista

cmcclean cormac.mcclean at gmail.com
Wed Sep 14 12:21:42 MDT 2011


Hi Stephan,

Thanks for your reply. I'll do that asap (no access to Windows at this 
moment).

Regards,
Cormac.



On 14/09/11 03:13, Wingware Support wrote:
> On 9/13/11 7:38 PM, Cormac McClean wrote:
>> I teach Python at 3rd level and we're switching to WingIDE (101) this 
>> year. I like the software and I am grateful to WingWare for making 
>> the Wing101 version available for use in education.
>>
>> For most class groups, we're using WingIDE 101 version 4 with Python 
>> 3.2 on Linux, and it works perfectly. However, with one class group, 
>> we're using WingIDE 101 3.2 on Windows Vista. It works fine with 
>> Python 2.6.5, but I get the following error when I try configure it 
>> to use Python 3.2:
>
> Hi,
>
> Can you try setting WINGDB_PRINT_ALL_TRACEBACKS=1 in the Environment 
> area in the Configure Python dialog (from the Edit menu) and then 
> restart the Python Shell and send me the output?  It should print 
> additional tracebacks one after the other.
>
> I'm seeing a problem w/ Wing IDE 101 3.2.13 and Python 3.2.x that 
> might indicate some sort of problem with setting up environment 
> related to default text encoding.  I'll look further into that 
> tomorrow but it will be useful confirm whether you are running into 
> the same thing or something else.
>
> Thanks,
>



More information about the wingide-users mailing list